﻿

/*------------------- 서브화면 비주얼 ----------------*/
.sub_bg{
    width: 100%;
    height: 200px;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    vertical-align: top;
}
.sub_bg.n1{
    background-image: url(../img/sub_visual/sub1.jpg);
}
.sub_bg.n2{
    background-image: url(../img/sub_visual/sub2.jpg);
}
.sub_bg.n3{
    background-image: url(../img/sub_visual/sub3.jpg);
}
.sub_bg.n4{
    background-image: url(../img/sub_visual/sub4.jpg);
}
.sub_bg.n6{
    background-image: url(../img/sub_visual/sub6.jpg);
}
.sub_bg_text {
    padding-top: 48px;
    text-align: left;
    width:980px;
    margin:auto;
    font-family: 'Malgun Gothic';
    font-size: 43px;
    color: #fff;
    font-weight: normal;
    text-shadow: 3px 3px 0px #333;
}

.sub_bg_text2 {
    padding-top: 10px;
    text-align: left;
    width:980px;
    margin:auto;
    font-family: 'Malgun Gothic';
    font-size: 18px;
    color: #fff;
    font-weight: normal;
    text-shadow: 2px 2px 0px #333;
}

/*------------------- /서브화면 비주얼 ----------------*/


/* ----------------  긴 문장 생략---------------------*/
.ShowEllipsisTooltip {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* ----------------  /긴 문장 생략---------------------*/


/* ----------------  타이틀 공통 ---------------------*/
.title_big {
    font-size: 20px;
    color: #2B2B2B;
    font-weight: normal;
    margin-top: 40px;
    margin-bottom: 10px;
}

.title_small {
    font-size: 16px;
    color: #2F2F2F;
    margin-top: 20px;
    margin-bottom: 10px;
}

.small_red {
    font-size: 13px;
    color: red;
}
/* ----------------  /타이틀 공통 ---------------------*/


/* ----------------- 서브 비주얼 -----------------------*/
.sub_img {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 300px;
}

    .sub_img.main_1 {
        background-image: url("../img/sub_visual/sub01.png");
        /*background-size: contain;*/
        /*background-size: contain, cover;*/
        /*background-size: cover ;*/
    }

    .sub_img.main_2 {
        background-image: url("../img/sub_visual/sub02.png");
    }

    .sub_img.main_3 {
        background-image: url("../img/sub_visual/sub03.png");
    }

    .sub_img.main_4 {
        background-image: url("../img/sub_visual/sub04.png");
    }

    .sub_img.main_5 {
        background-image: url("../img/sub_visual/sub05.png");
    }

    .sub_img.main_6 {
        background-image: url("../img/sub_visual/sub06.png");
    }

    .sub_img.main_7 {
        background-image: url("../img/sub_visual/sub07.png");
    }

    .sub_img.main_8 {
        background-image: url("../img/sub_visual/sub08.png");
    }

    .sub_img.main_9 {
        background-image: url("../img/sub_visual/sub09.png");
    }

    .sub_img.main_10 {
        background-image: url("../img/sub_visual/sub10.png");
    }

    .sub_img.main_11 {
        background-image: url("../img/sub_visual/sub11.png");
    }

    .sub_img.main_12 {
        background-image: url("../img/sub_visual/sub12.png");
    }

    .sub_img.main_13 {
        background-image: url("../img/sub_visual/sub13.png");
    }

    .sub_img.main_14 {
        background-image: url("../img/sub_visual/sub14.png");
    }
/* ----------------- /서브 비주얼 -----------------------*/





/* 나머지 여백 */
.auto_left {
    /*height:100px;
    width:300px;*/
    /*background:#666;*/
    float: left;
}

.auto_right {
    width: auto;
    /*height:100px;*/
    /*background:#ffd800;*/
    overflow: hidden;
    /*text-align:right*/
}

.auto2_left {
    width: auto;
    overflow: hidden;
}

.auto2_right {
    float: right;
}



.radio_no_display {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
}
/*---------------------------------*/

/*------------------------ 좌측 서브 메뉴--------------------------*/
.left_sub_menu_wrap {
    border: solid 0px #ddd;
    text-align: center;
    padding-left: 13px;
}


.left_sub_menu_title {
    padding-top: 25px;
    width: 170px;
    height: 32px;
    background-color: #404761;
    color: #fff;
    font-size: 24px;
    text-align: center;
    font-weight: normal;
}

.left_sub_menu_title_eng {
    width: 170px;
    height: 100px;
    background-color: #404761;
    color: #eee;
    font-size: 17px;
    text-align: center;
}

.left_sub_menu {
    width: 158px;
    height: 50px;
    line-height: 50px;
    background-color: #fff;
    color: #333;
    font-size: 15px;
    text-align: justify;
    padding-left: 12px;
    border-bottom: solid 1px #dbdbdb;
    cursor: pointer;
}

    .left_sub_menu.on {
        background-color: #2C3345;
        color: #fff;
        text-align: justify;
        position: initial;

    }
    .left_sub_menu:hover {
    background-color: #2C3345;
    color: #fff;
}

.left_sub_title {
    display: inline-block;
    width: 75%;
}

.left_sub_arr {
    display: inline-block;
    vertical-align:middle;
    line-height:20px;    
}

.left_sub_menu.on img:last-child {
    display: inline-block;
}
.left_sub_menu.off img:last-child {
    display: none;
}
.left_sub_menu:hover img:last-child {
    display: inline-block;
}


/*------------------------ /좌측 서브 메뉴--------------------------*/


/* text-shadow: 1px 1px 0px #2f6627;  x y blur spread color -- spread는 익스플로어만 */
/*box-shadow: 10px 10px 10px 10px #2f6627, -10px -10px 10px 10px red; x y blur spread color, 여러개 가능 */


/* --------------------------- 버튼 디자인 --------------------------------------*/
/* 보통*/

.button {
    display: inline-block;
    cursor: pointer;
    border: solid 1px #aaa;
    color: #aaa;
    font-family: Arial, 'Malgun Gothic';
    font-size: 14px;
    padding: 2px 15px 5px 15px;
    text-decoration: none;
    margin: 2px 0px 0px 2px;
    font-weight: normal;
    text-align: center;
}

    .button.button1 {   
        border: solid 1px #999;
        background-color: #fff;
        color: #333;
    }

        .button.button1:hover {
            border: solid 1px #E23B4A;
            color: #E23B4A;
        }

    .button.red {
        border: solid 1px #9f2d2d;
        background-color: #c46262;
        color: #fff;
    }

    .button.red a{
        color: #fff;

    }
        .button.red:hover {
            border: solid 1px #510e0e;
            background-color: #aa4a4a;
        }

    .button.blue {
        border: solid 1px #0e8ab7;
        background-color: #2ca7d4;
        color: #fff;
    }
      .button.blue a{
        color: #fff;

    }
        .button.blue:hover {
            border: solid 1px #11789d;
            background-color: #1892bf;
        }

.btn {
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: Arial, 'Malgun Gothic';
    font-size: 16px;
    padding: 7px 15px 10px 15px;
    text-decoration: none;
    margin: 5px 10px;
    font-weight: normal;
}

    .btn:active {
        position: relative;
        top: 1px;
        left: 1px;
    }

    .btn.big {
        font-size: 17px;
        padding: 9px 28px 11px 28px;
    }

    .btn.mid {
        font-size: 16px;
        padding: 7px 15px 10px 15px;
    }

    .btn.small {
        font-size: 14px;
        padding: 6px 10px 8px 10px;
    }
    /* a 타입 */
    .btn.a {
        border: solid 1px #0e8ab7;
        background-color: #2ca7d4;
        border-radius: 0px;
    }

        .btn.a:hover {
            border: solid 1px #11789d;
            background-color: #1892bf;
        }
    /* b 타입 */
    .btn.b {
        border: solid 1px #9f2d2d;
        background-color: #c46262;
        color: #fff;
    }

        .btn.b:hover {
            border: solid 1px #510e0e;
            background-color: #aa4a4a;
        }

    /* c 타입 */
    .btn.c {
        border: solid 1px #BABABA;
        background-color: #fff;
        color: #E23B4A;
    }

        .btn.c:hover {
            border: solid 1px #E23B4A;
            color: #E23B4A;
        }

    /* d 타입 */
    .btn.d {
        border: solid 1px #11789d;
        background-color: #fff;
        color: #11789d;
    }

        .btn.d:hover {
            border: solid 1px #E23B4A;
            color: #E23B4A;
        }
    /* no 타입 */
    .btn.n {
        border: solid 1px #999;
        background-color: #fff;
        color: #333;
    }

        .btn.n:hover {
        }

        .btn.n:active {
            position: relative;
            top: 0px;
            left: 0px;
        }
/* --------------------------- /버튼 디자인 --------------------------------------*/


.table_download {
    width: 90%;
    border-bottom: solid 1px #e5e5e5;
    margin:auto;    
}


    .table_download td {
        height: 35px;
        color: #333;
        border-top: solid 1px #e5e5e5;
        font-size: 14px;
        text-align: center;
    }


     
     .table_download td:nth-child(2) {
        
        text-align:left;
    } 
     .table_download tr:first-child td {
        color: #333;
        background-color:#eee;
        text-align:center;
    } 

.table_notice {
    width: 100%;
    border-bottom: solid 1px #e5e5e5;
}


    .table_notice td {
        height: 35px;
        color: #333;
        border-top: solid 1px #e5e5e5;
        font-size: 14px;
        text-align: center;
    }


     .table_notice tr:first-child td {
        color: #333;
        background-color:#eee;
        text-align:center;
    } 

     
 .table_notice_show{
     width: 100%;
     border-bottom: solid 1px #e5e5e5;
 }
 .table_notice_show td{
     border-top: solid 1px #e5e5e5;
 }
   .table_notice_show td:first-child {
        color: #333;
        background-color:#eee;
        text-align:center;
    } 


 .table_notice_read{
     width: 100%;
 }
 .table_notice_read td {
        height: 35px;
        color: #333;
        border: solid 1px #e5e5e5;
        font-size: 14px;
        text-align: center;
    }


     .table_notice_read tr:first-child td {
        color: #333;
        background-color:#eee;
        text-align:center;
    } 
     .table_go_next{
         margin-top:10px;
         width:100%;
     }

     .table_go_next td{
         border-bottom: solid 1px #e5e5e5;
      border-top: solid 1px #e5e5e5;   
     }

      